Bug 31572 - tulip driver in public rc1 (2.4.1 kernel) works but sets MAC address to 00:00:00:00:00:00
Summary: tulip driver in public rc1 (2.4.1 kernel) works but sets MAC address to 00:00...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-12 22:07 UTC by Kambiz Aghaiepour
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 22:08:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kambiz Aghaiepour 2001-03-12 22:07:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (Windows NT 5.0; U)


I haven't had time to try the driver in the 2.4.2 kernel, but in public rc1 the tulip driver is not finding the mac address. Otherwise networking 
seems to work. I haven't tried hammering the network interface (yet).  Oddly, if I use all zeros for the mac address in the dhcp server cofig for 
the client, the client picks up the address.  The 2.2.x kernels seem to identify the card properly though (both old_tulip and tulip in the 
2.2.17-14 
errata).

Reproducible: Always
Steps to Reproduce:
1. Install public rc1
2. ifconfig eth0

Comment 1 Kambiz Aghaiepour 2001-03-12 22:08:38 UTC
Eek! Sorry I posted this from a windows box (please forgive me!)  I didn't think it would log in bugzilla. Any change you could remove the evidence?

Comment 2 Bill Nottingham 2001-03-13 02:12:44 UTC
This is fixed in the later kernel.


Note You need to log in before you can comment on or make changes to this bug.